| Home | Libraries | People | FAQ | More

### Query

Functions
Metafunctions

The query algorithms provide support for searching and analyzing sequences.

##### Header

    #include <boost/fusion/algorithm/query.hpp>
    #include <boost/fusion/include/query.hpp>

| Copyright © 2001-2006, 2011, 2012 Joel de Guzman, Dan Marsden, Tobias Schwinger Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)